# Class BrightcovePlaybackApiUnknownIssueError

#### Hierarchy

- BrightcoveError
  - BrightcovePlaybackApiUnknownIssueError

#####
Index

### Constructors

constructor

### Properties

category
code

## Constructors

### constructor

- new BrightcovePlaybackApiUnknownIssueError(): BrightcovePlaybackApiUnknownIssueError

- #### Returns BrightcovePlaybackApiUnknownIssueError

  Inherited from BrightcoveError.constructor

## Properties

### `Readonly` category

category: Brightcove = ErrorCategory.Brightcove

Inherited from BrightcoveError.category

### `Readonly` code

code: BrightcovePlaybackApiUnknownIssue = ErrorCode.BrightcovePlaybackApiUnknownIssue

Overrides BrightcoveError.code